<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1"/>
		<link rel="stylesheet" type="text/css" href="css/bootstrap.css"/>
	</head>
<body>
	<nav class="navbar navbar-default">
		<div class="containr-fluid">
			<a class="navbar-brand" href="https://sourcecodester.com">Sourcecodester</a>
		</div>
	</nav>
	<div class="col-md-3"></div>
	<div class="col-md-6 well">
		<h3 class="text-primary">PHP - Calculate Total Price In Table</h3>
		<hr style="border-top:1px dotted #ccc;"/>
		<div class="col-md-4">
			<form method="POST" action="save_product.php">
				<div class="form-group">
					<label>Product</label>
					<input type="text" name="product" class="form-control" required="required"/>
				</div>
				<div class="form-group">				
					<label>Price</label>
					<input type="number" min="0" name="price" class="form-control" required="required"/>
				</div>
				<center><button class="btn btn-primary" name="add">Add Product</button></center>
			</form>
		</div>
		<div class="col-md-8">
			<table class="table table-bordered">
				<thead class="alert-info">
					<tr>
						<th>Product</th>
						<th>Price</th>
					</tr>
				</thead>
				<tbody>
					<?php
						require_once 'conn.php';
						$query = mysqli_query($conn, "SELECT * FROM `product`") or die(mysqli_error());
						while($fetch = mysqli_fetch_array($query)){
					?>
						<tr>
							<td><?php echo $fetch['product_name']?></td>
							<td align="right"><?php echo number_format($fetch['price'])?></td>
						</tr>
					<?php
						}
					?>
				</tbody>
				<?php include 'calculate.php'?>
			</table>
		</div>
	</div>
</body>	
</html>